Loading...
Searching...
No Matches
stdex::parser::http_value_collection< _Key, T > Class Template Reference

Collection of HTTP values. More...

`#include <stdex/parser.hpp>`

Inheritance diagram for stdex::parser::http_value_collection< _Key, T >:

## Public Member Functions

void | insert (_In_reads_or_z_(end) const char *text, size_t start=0, size_t end=SIZE_MAX, int flags=match_default)

## Detailed Description

template<class _Key, class T>
class stdex::parser::http_value_collection< _Key, T >

Collection of HTTP values.

The documentation for this class was generated from the following file:

- include/stdex/parser.hpp